echo off
REM ** TISOFT2 PRINT CROSS REFERENCE REL. 7.0 **
if "%1" == "" goto 0parm
if "%2" == "" goto 1parm
if "%3" == "" goto 2parm
:3parm
pc5xref %1 %2 %3
goto exit
:2parm
pc5xref %1 %2  0
goto exit
:1parm
pc5xref %1 T01 0
goto exit
:0parm
pc5xref p1 T01 0
goto exit
:exit
cls
echo on
